/*--
	Theme Name: Jubela
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

h1, h2, h3, h4, h5, h6{
  color: #000066!important;
}

h3, h4, h5, h6{
  font-weight: bold!important;
}

h1{
  font-size: 2em!important;
  margin-bottom: 5px!important;
  margin-top: 20px!important;
}

h2{
  font-size:1.5em!important;
}

.rozklik>a{
    font-size:20px!important;   
}

h3{
  font-size: 14px!important;
  padding-top:15px;
  margin-bottom: 5px;
}

h4{
  font-size: 12px!important;
  padding-top:10px;
  margin-bottom: 5px;
  //padding-top: 0px!important;
  margin-top: 0px!important;
}

h5 {
   width: 100%; 
   border-bottom: 1px solid #000; 
   line-height: 0.1em!important;
   margin: 20 0px; 
} 

h5 span { 
    background:#fff; 
    margin: 0 10px;
    padding:0 5px ; 
}

hr{
    //border-width: 1px 0px 0px;
    //border-style: solid none none;
    //border-color: rgb(0, 0, 102);
    border:none;
    border-bottom:  1px solid #000066;
    background:none!important;
}

.jli hr{
  border-bottom:  1px dotted #CFCFCF;
  margin: 5px 0 15px !important;
}

.container>.row>.span12>.row {
  //margin-bottom: 15px;  
}

.row.vetsi_pismo>div, .row.normalni>div{
  //border-top: 1px dotted #CFCFCF;
  //padding-top: 15px;
}

.row.vetsi_pismo:first-child, .row.normalni:first-child{
  border:none;
}

.row>br{
  display:inline!important;
}

body{
  background-color: rgb(81, 102, 134);
  color: #000000;
  text-align: justify;
  padding:0!important;
}

.libull a{
  padding-left: 10px;
}

.main-holder{
  width: 1440px;
  background-color: white;
  margin: 10px auto;
  border: 1px black solid;
}

.main-subholder{
 // width: 80%;
}

.logo_tagline {
    font-size: 9px;
    top: 60px;
    position: absolute;
    margin-left: 10px!important;
    color: #516CAE;
}

.header{
  padding:0px!important;
}

.headwrap{
  height: 100px;
}
.headwrap>div{
  margin-left:5px!important;
}

.nav.nav__primary {
    margin-top: 30px;
}

.sf-menu {
  position:relative!important;
  border-bottom: 1px solid black;
  width: 710px;
}

.sf-menu li{
  transition: 0s;
  position: static!important;
  background: none!important;
}
.sf-menu li:hover,
.sf-menu a:hover{
    background: none!important;
}

.sf-menu li a {
    border:none!important;
}

.sf-menu > li > a {
    padding: 10px 6.5px 5px!important;
}
  
.sf-menu > li > ul > li > a  {
    padding: 5px 10px !important;
    font-size: 11px!important;
    color:white!important;
}

.sf-menu li ul{
  top:-999px!important;
  width:100%;
  background: #42556B!important; 
}

.sf-menu li:hover ul {
  display:none!important;
  visibility:hidden!important;
  opacity:0!important;
}

.sf-menu li.sfHover ul{
  /* opacity:0!important;  */
}

.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-item > a:hover{
  background: #42556B!important;
  color: white!important;
}

.sf-menu > li > ul > .current-menu-item > a,
.sf-menu  > li > ul > .current-menu-item > a:hover{
  background: #42556B!important;
  color: #FFFF00!important;
}

.sf-menu .current-menu-item ul, .sf-menu .current-menu-item:hover ul,
.sf-menu .current-page-ancestor ul, .sf-menu .current-page-ancestor:hover ul{
    display:block!important;
  visibility:visible!important;
  top:35px!important;
  left:0!important;
  opacity:1!important;
  z-index:120;  
}

.sf-menu ul li{
  width: auto!important;
  display:inline-block;
}

.logo{
  width:100%!important;
  margin:15px;
}

.header{
  border:none!important;
}

.camera_target_content{
  border: 5px solid #CCCCCC;
}

.camera_prev, .camera_next{
  background: rgb(45, 132, 182);
}

.camera_prev span{
  background: url(../CherryFramework/images/camera_skins.png) no-repeat 0 -80px;
}

.camera_next span{
  background: url(../CherryFramework/images/camera_skins.png) no-repeat -40px -80px;
}

.camera_caption div{
  background: rgba(255, 255, 255, 0.50);
  color:black;
}

.camera_caption div h2{
  color:black!important;
}

.datumcas{
  color: #919191;
  display: block;
  font-size: 11px;
}

.cenak{
  float:right;
}

.titulk{
  color: #676767;
  display: block;
  font-weight: bold;
  padding: 2px 0;

}

.accordion_caption{
  color: white;
}

ul.tabs-arrow {
background-image: url("/image/line-tab.png");
background-position: center bottom;
background-repeat: repeat-x;
height: 30px;
list-style: none outside none;
list-style-position: inside;
margin: 0;
padding: 0;
}

ul.tabs-arrow li {
    float: left;
    font-size: 12px;
    height: 26px;
    line-height: 18px;
    overflow: hidden;
    padding: 0 0 4px;
    position: relative;
}

ul.tabs-arrow li.active {
    background-image: url("/image/arrow-tab-active.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

html ul.tabs-arrow li.active, html ul.tabs-arrow li.active a:hover {
    color: #989898;
}


ul.tabs-arrow li a {
    color: #989898;
    display: block;
    outline: medium none;
    padding: 0 14px;
    text-decoration: none;
}

html ul.tabs-arrow li.active a {
    color: #454545;
}

div.podkategorie{
  width: 300px;
  text-align: left;
}

ul, ol{
  padding: 0 0 0 15px;
  margin: 0;
}

li a{
  padding-left: 0;
}

div.podk1{
  float: left;
}

div.podk2{
  float: right;
}

.sidebar{
  width:300px!important;
}

.libull {
  padding: 0;
}

libull a{
  padding-left: 0;
}


.clr {
    clear: both;
    display: block;
}

input{
  width:180px;
}

input[type="radio"]{
  margin: -4px 0 0;
}

#search-submit{margin-top: -2px;}

input[type="submit"],
input[type="reset"]
{
    height:auto!important;
    background-image: none;
    
    background-color: #2D84B6;
    color: #FFFFFF !important;
    font-size:11px;
    
    margin-top: 5px;
    margin-bottom: 8px;
    padding: 8px 25px;
    width: 96px;
    
    border-radius:5px;
    border: 0 none;
}
input[type="reset"]{
  margin-right:8px;
}

input[type="submit"]:hover{background-color: #42556B;}
.wpcf7-form p{ margin-bottom:8px;}

#wpcf7-f29-o1 p{float:right;}
#wpcf7-f29-o1 p:nth-child(4), #wpcf7-f29-o1 p:nth-child(13){clear:left}
.wpcf7-form>*>*>*{vertical-align:top;}
.wpcf7-form br {display: none!important;}
span.wpcf7-form-control-wrap{display:inline!important; min-height:22px; margin-left:6px;}
#wpcf7-f29-o1 textarea, #wpcf7-f29-o1 .wpcf7-form-control-wrap input{padding:0px!important; margin:0px!important; width:200px!important;}
.wpcf7-form textarea{height:150px!important;}
.wpcf7-form h5, .wpcf7-form .odsl {clear:both;}
.wpcf7-form .sct{clear: both; padding-top:20px;}

#jub_widget-2 #jub_widget{
 overflow: hidden;
 position:relative;
 height: 300px!important;
 width: 300px!important;
}

.jul, .jli{
 position:relative;
}

.jli hr{
  margin-bottom:0px;
}

.jli{
 margin-top:5px;
}

.vetsi-pismo{
  font-size:1.35em;
}

.mini-posts-grid li {
margin: 0 3px 3px 0!important;
}

.mini-posts-grid li img {
  height:90px;
  width: 90px;
}

.mini-posts-grid a {
  padding:0;
}

.mini-posts-grid figure {
  padding:0;
}

a {
    color: #516CAE;
    text-decoration: none;
}

.booter{
  background-color: #676767;
  color: #AFAFAF;
}

.booter h3, .booter img {
  font-size: 1.2em!important;
  font-weight: normal!important;
  color: #d4d4d4!important;
  text-transform: uppercase;
  
}

.copyright{
  background-color: #313131;
  color: #DADADA;
}

.copyright .span6{
  margin-right:30px;
}

.copyright .span6, .copyright .span6 .footer-text{
  float: right;

}

.title-section {
    //padding: 10px 0 0!important;
    padding: 0!important;
}




/*
#idole{
  position:absolute;
  left: 50%;
  bottom: -10%;
  margin-left: -55px;
}

#ihore{
  position:absolute;
  left: 50%;
  top: 25px;
  margin-left: -55px;
}
*/
#idole{
  position:absolute;
  left: 169px;
  bottom: -40px;
}

.idole a{
  margin-left: 40px!important;
}

#ihore{
  position:absolute;
  left: 50px;
  bottom: -40px;
}

#idole a, #ihore a, .idole{
  display:block;
  height: 30px
}

i {
  display: inline-block;
  font-style: normal;
  position: relative;
  border-top: 8px solid #919191;
}

#ihore:hover i, #idole:hover i, .idole:hover i{
  border-top: 8px solid #676767;
}

#ihore:active i, #idole:active i, .idole:active i{
  border-top: 8px solid black;
}

a.control_prev:hover, a.control_prev:focus,
a.control_next:hover, a.control_next:focus{
    text-decoration: none;
}

/* Additional formatting for arrow icon */
i.leve, i.prave{
    //top: 2pt;
    width: 50px;
    //height: 5px;
    //border-top: 10px solid blue;
    margin: -6px;
    //transform: rotate(45deg);
}

i.leve{
-webkit-transform: rotate(20deg);
-moz-transform: rotate(20deg);
-o-transform: rotate(20deg);
transform: rotate(20deg);  
}

i.prave{
-webkit-transform: rotate(-20deg);
-moz-transform: rotate(-20deg);
-o-transform: rotate(-20deg);
transform: rotate(-20deg);
margin-bottom: -6px;
}

i.leve.d{

}

i.prave.d{
margin-left: -4px;
}

.idole i.prave.d{
margin-left: 0px;
}


i.leve.h{
margin-left: -4px;  
}

i.prave.h{
  
}

.sidebar h3{
  margin-bottom: 9px!important;  
}

#jub_widget-2>h3{
  //margin-bottom: 40px!important;
}

.portfolio_item_holder{
  text-align: center;
}

.thumbnail__portfolio{
  text-align: center;
  background: none;
}

table{
  width:100%;
  height: auto!important;
}

td{
  padding: 2px 5px;
}

.tbl_cen td:first-child, .tbl_cen th:first-child{
  width:50%;
  padding-left: 6px;
}

.tbl_cen td:nth-child(2), .tbl_cen th:nth-child(2),
.tbl_cen td:nth-child(3), .tbl_cen th:nth-child(3),
.tbl_cen td:nth-child(4), .tbl_cen th:nth-child(4){
  width:16.6%;
}

.tbl_cen.dvasloupy td:first-child, .tbl_cen.dvasloupy th:first-child{
  width:65%;  
}

thead{
  color: #000066;
}

.tbl_cen tr{
  border-bottom: 1px dotted #c7c7c7;
  height: 21px;
}

.tbl_cen td, .tbl_cen th{
  border-right: 1px dotted #c7c7c7;
}

.tbl_cen td:nth-child(2), .tbl_cen td:nth-child(3),
.tbl_cen th:nth-child(2), .tbl_cen th:nth-child(3){
  text-align: center;
}

.tbl_cen td:last-child, .tbl_cen th:last-child{
  border-right: none;
  text-align: right;
  padding-right: 6px;
}

.tbl_cen thead th:first-child{
  text-align: left;
}

.tbl_cen tbody tr:nth-child(2n+1){
  background:#f1f1f1;
}


.tbl_cen tbody tr:nth-child(2n){
  background:#f5f5f5;
}

.tbl_dph{
  float: right;
  font-style: italic;
  font-size: 9px;
  margin-bottom: 8px;
}

.libull{
  margin: 0;
}

.libull li{
background: url("/image/li-bull.png") no-repeat;
font-weight: bold;
height: 37px;
line-height: 34px;
list-style: none;
margin-bottom: 5px;
padding-left: 36px;
}

.liblue li{
background-image: url("/image/li-blue.png");
background-position: 0 12px;
background-repeat: no-repeat;
line-height: 30px;
padding-left: 20px;
list-style: none;
}

.welcome ul{
  margin: 0;
}

.welcome li a{
  padding-left: 15px;
}

.klienti_main img{
  width: 90px;
  height: 90px;
}

.jubela{
  color: #323b97;
  font-style: italic;
}

.kontakt2{
  margin-left:0px;
}

.kontakt div, .kontakt2 div{
  float:left;
  display:block;
}

.kontakt div:nth-child(3n-1), .kontakt2 div:nth-child(3n-2){
  width:60px;
}

.kontakt div:nth-child(17), .kontakt2 div:nth-child(16){
  width:auto;
  margin-top:5px;
}

.kontakt div:nth-child(12){
  width:69px;
}

.kontakt img{
border: 2px solid #CCC;
height: 120px;
position: absolute;
right: 0;
top: 60px;
width: 120px;
}

.kontakt2img{
  margin-left:10px;
}


#motopress-main{
  width: 970px;
  padding: 0 15px 15px;
}

.page{
  padding: 20px 15px;
}

.span12{
  width:970px; 
}

div.page .span12{
  width: 940px;
}

.bodsaz{
  padding-bottom: 12px;
}


.span3{
  width:217.5px;  
}

.booter .span3{
  width:207px;
}

.booter .span3{
  padding: 20px 0;
}

.booter .span3 p{
  margin-top: 10px;
}


.span4{
  width:290px;
}

.span9{
  width:652.5px;  
}

.span12{
  margin-left: 27.5px;
}

.booter, .copyright{
  width:970px;
  margin-left: -4px;
  margin-bottom: 0!important;
}

.booter{
  //height:190px;
}

.booter p{
  text-align: center;
	font-size:12px;
	margin-top:10px;
}

.booter h3{
	line-height:15px!important;
	text-align: center;
	font-size:12px!important;
	text-transform:uppercase;
	font-weight:normal!important
}

.copyright{
  height:30px;
}

.container{
  width:960px;
}

.footer{
  background:none!important;
  border-top:none!important;
}

.podstr_obs{
  width:600px!important;
}

.titulk{
  width:220px;
  text-align: left;
}

.page .hentry{
  padding:0;
}

.home.page>#motopress-main>.main-subholder>.content-holder>.container>.row>.span12>.row:nth-child(2){
  padding: 15px;
}

#content{
  padding-top:0;
}

#sidebar h3 {
    font-size: 18px!important;
    font-weight: normal!important;
}

div.ref{
  padding-top:10px;
  margin-bottom: 5px;
}

div.ref>a{
  color: #000066;
  font-size: 14px;
  font-weight: bold;
}

ul.ref{
  list-style:none;
}

ul.ref li{
background-color: #F0EFEF;
border: 1px solid #CFCFCF;
box-shadow: 0 0 2px 2px #EAEAEA inset;
line-height: 18px;
list-style-type: none;
margin-bottom: 20px;
min-height: 84px;
padding: 15px 10px;
position: relative;
width: 570px;
}

ul.ref img{
  margin:0;
}

ul.ref li>div{
  display: inline-block;  
}

ul.ref li>div:first-child{
  border: 2px solid #CACACA;
height: 90px;
left: 10px;
margin-right: 10px;
position: absolute;
top: 10px;
width: 90px; 
}

ul.ref li>div:nth-child(2){
  margin-left: 120px;
}

ul.ref li div div:first-child{
font-weight: bold;
font-size: 14px;
}

ul.ref li div div:nth-child(2){
color: #989898;
font-size: 12px;
}

ul.ref li div div:nth-child(3){
margin-top: 10px;
}
/*
.pst1, #nav_menu-2{
  //position:absolute;
  //top:500px;
  margin-top:10px;
  //left:0;
  width:145px;
  float:left;
}

.pst2, #nav_menu-3{
  //position:absolute;
  //top:540px;
  margin-top:65px;
  //left:145px;
  width:145px;
  float:left;
}

.pst1 li, .pst2 li, #nav_menu-2 li, #nav_menu-3 li{
background-image: url("/image/arrow2.png");
background-position: 0 6px;
background-repeat: no-repeat;
list-style-type: none;
margin: 0;
padding: 0 0 3px 0;
}

.pst1 li a, .pst2 li a, #nav_menu-2 li a, #nav_menu-3 li a{
padding: 0 0 0 15px;
}*/

.makademie{
  //position:absolute;
  //top:500px;
  margin-top:10px;
  //left:0;
  width:145px;
  float:left;
}

.makademie li{
  background-position: 0 8px;
  background-repeat: no-repeat;
  list-style-type: none;
  margin: 0;
 padding: 3px 0 0 0;
}

#menu-akademie>li{
  margin-bottom: 8px;
}

.makademie li li{
  background-image: url("/image/arrow2.png");
}

.makademie .naduroven{
  background-image: url("/image/point.png");
} 

.makademie .podcara{
  border-bottom: 1px solid #000066;
} 

.makademie li a{
  padding: 0 0 0 15px;
  //padding: 0;
  font-weight: bold;
}

.makademie li a#act{
  color: #000066;
  text-decoration: underline;
}

.makademie>div>ul>li>a{
  font-size: 18px;
  padding:0;
}

.makademie>div>ul>li>a{
  color: black;
}

.makademie .naduroven>a{
  color: #000066;
  font-size: 15px;
}

.makademie ul{
  padding:0;
}

.makademie ul ul{
  padding-left: 15px;
  display:none;
}
/*
.makademie>div>ul>li:first-child>ul{
  padding-left: 0px;
}      */
.makademie>div>ul>li:first-child>a>div{
  background: #2D84B6;
border-radius: 5px;
padding: 6px;
width:289px;
}

.makademie>div>ul>li:first-child>a{
font-size:13px;
color:white;
text-align:center;
}  

.breadcrumb{
  background: #42556B !important;
  border-radius:0;
  padding: 5px 15px;
}

.breadcrumb li a{
  color: white;
  //text-shadow: 0 1px 0 gray;
  text-shadow: none;
}

.breadcrumb li.divider::after{
  color: #c7c7c7!important;
}


.breadcrumb li.active{
  color: #FFFF00;
  text-shadow:none;
}

.title-header {
  margin-left:10px;
  margin-right: 10px; 
}

#content, #sidebar{
  padding-top: 10px!important;
  margin-left: 40px!important;
}

#sidebar{
  margin-top: -40px;
}

.wpcf7-list-item-label{
  margin-left:5px;
}

.wpcf7-response-output{
  position: absolute;
  bottom: 28px;
  //top: 1163px;
  left:100px;
}

span.wpcf7-not-valid-tip{
  padding-top: 0px!important;
}

span.nazkur, span.cenkur{
  display: none!important;
}

.search-form{
  clear:both;
}

.kontakt li {
    float: left;
    list-style-type: none;
    margin-bottom: 20px;
    margin-right: 40px;
    position: relative;
    width: 270px;
}

.nomargin {
    margin-right: 0 !important;
}

.hr{
  margin:0 0 5px 0!important;
}

td img{
  max-width: none;
}

.term_pdf, .good_old_share{
  position: absolute;
  margin-top: -45px;
  right:0;
  z-index: 2;
}

.good_old_share{
  left: 860px;
}

.termkurz{
  //min-width:0;
  //float:left!important;
  position:absolute;
  left:0;
}

.content-holder {
    padding-bottom: 0!important;
}

.hnotop{
  margin-top:0;
  padding-top:0;
}

h4.lokalita{
    font-size:15px!important;
}

.wpcf7-list-item,
h4.lokalita{
    margin-left:10px;
}

#wpcf7-f29-o1 h3:nth-child(4){
    //padding-top: 32px;
}
.wpcf7-list-item{
  //float:right;
}

.tab-content-arrow>a{
  float:right;
}

.featured-thumbnail a{
     pointer-events: none;
   cursor: default;
}

.kontakt .extra-wrap p {
margin-bottom:0;
  }
  
  
.kontakt22 {
  clear:both;
}

#topnav>li:nth-child(1)>.sub-menu>li:last-child,
#topnav>li:nth-child(2)>.sub-menu>li:last-child,
#topnav>li:nth-child(3)>.sub-menu>li:last-child,
#topnav>li:nth-child(4)>.sub-menu>li:nth-child(4),
#topnav>li:nth-child(4)>.sub-menu>li:nth-child(5),
#topnav>li:nth-child(4)>.sub-menu>li:nth-child(6),
#topnav>li:nth-child(5)>.sub-menu>li:nth-child(5),
#topnav>li:nth-child(5)>.sub-menu>li:nth-child(4),
#topnav>li:nth-child(5)>.sub-menu>li:nth-child(6),
#topnav>li:nth-child(6)>.sub-menu>li:last-child
{
  float:right;
}
#topnav>li:nth-child(6)>.sub-menu>li:nth-child(2)>a{
  padding-right: 0px !important;
}
#topnav>li:nth-child(6)>.sub-menu>li:nth-child(3)>a{
 padding-left: 2px !important;
}

#post-192,
#post-366{
  margin-top: -10px;
}

.strn, 
.odsl{
  margin-top:90px;
  margin-bottom:0px!important;
}

div.g_knoflik {
    //width: 318px;
    width: 235px;
    //height: 65px;
    border-radius: 20px 10px;
    background: linear-gradient(rgba(70,212,141,1), rgba(58,169,115,1))!important;
    padding: 18px 10px;
    position: absolute;
    top: 40px;
    right: 0;
    
    text-decoration:none;
    color:white;
    font-family: "Times New Roman";
    font-size: 19px;
    text-align:center;
    
    border: 2px solid rgba(58,169,115,1);
    box-shadow:inset 0 0 0 2px rgba(70,212,141,1);
}

div.b_knoflik {
    //width: 318px;
    width: 235px;
    //height: 65px;
    border-radius: 20px 10px;
    background: linear-gradient(rgba(70,141,212,1), rgba(58,115,169,1))!important;
    padding: 18px 10px;
    position: absolute;
    top: 10px;
    right: 0;
    
    text-decoration:none;
    color:white;
    font-family: "Times New Roman";
    font-size: 19px;
    text-align:center;
    
    border: 2px solid rgba(58,115,169,1);
    box-shadow:inset 0 0 0 2px rgba(70,141,212,1);
}

.padtxt{
  padding-top:10px;
}

.povez ul,
.povez p,
.povez h3,
.rozklik p,
.rozklik h3,
.rozklik h4,
.rozklik ul,
.rozklik ol{
  display:none;
}

[class*="span"]>[class*="span"]{
  margin:0;
}

canvas{
    /*width:660px!important;
    height: 933.9px!important; */
}

.wpcf7-recaptcha{
  margin-top: 400px;
}

.objlnk:hover{
  text-decoration:none;
}

.objednat{
    background-color: rgb(68,114,195);
    width: 145px;
    /* height: 35px; */
    border: rgb(47,82,142) 2px solid;
    color: white;
    text-decoration: none;
    text-align: center;
    font: normal 14px Arial, Helvetica, sans-serif;
    padding: 7px 0px;
    /* margin-left: -2px; */
    margin-top: 43px;
    text-transform: uppercase;
}

#wpcf7-f29-o1 textarea{
   height: 75px!important;
}

@media (max-width: 1680px) {
.main-holder{
  width: 1366px;
  }
}

@media (max-width: 1440px) {
.main-holder{
  width: 1200px;
  }
}

@media (max-width: 1220px) {
.main-holder{
  //width: 100%;
  //border: none;
  //margin:0;
  }
}

@media (max-width: 1200px) {
  .sf-menu > li > a  {
    //padding: 8px 8px!important;    
  }
.main-holder{
  //width: 100%;
  //border: none;
  //margin:0;
  }
  
.booter, .copyright {
    width: 950px;
  }
}

@media (max-width: 979px) {
.select-menu, .sf-menu {
    display: none!important;
}

.sf-menu > li > a  {
    padding: 8px 4px!important;
  }
  
.headwrap .span3{
    width:100px;
  }
.headwrap .span9{
    width:604px;
  }

  
#motopress-main {
    padding: 0 0 15px 0;
}

.container, .span12, #motopress-main{
  width: 320px!important;
}

.span12 .span12{
  width: 300px!important;
}

.span12>.row:nth-child(1)>.span12{
  width: 320px!important; 
}

.camera_wrap.camera.motopress-camera{
  height: 122px!important;
}

.cameraSlide img{
  width:100%!important;
  height:100%!important;
}

.row,
.span12,
.span4,
.span7{
  margin:0;
}

.span7{
  width:300px;
}

.page>#motopress-main>.main-subholder>.content-holder>.container>.row>.span12>.row:nth-child(2) {
    padding: 10px;
}

.podstr_obs#content, #sidebar{
  margin:0!important;
  width:300px!important;
}

.term_pdf, .good_old_share {
    position: absolute;
    margin-top: -30px;
    right: 25px;
    z-index: 2;
}

.good_old_share {
    left:200px!important;
}

.logo {
    margin: 15px 95px;
}

.logo_tagline {
    width: 200px;
    margin-left: -40px!important;
}

.b_knoflik{
    top: 70px!important;
    left: 20px;
}

.bodsaz .span7{
  margin-top: 85px!important;
}

.booter, .copyright {
    width: auto;
    height: auto;

}

.booter div, .copyright div{
    float: none;
    margin: auto;
    text-align: center;
}

.copyright .span6 {
    margin-right: 0!important;
    width:320px!important;
}
  
  

}


